These are chat archives for WhisperSystems/Signal-iOS

30th
Nov 2015
rajeshm20
@rajeshm20
Nov 30 2015 06:21 UTC
any one help me got this error 'The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation' as i have multiple times updated 'pod install' and update.
With stack overflow reference I have removed libpod.a file and pod.xcodeproj and ran 'pod install' again. This time pod files created but libpod.a and pod.xcodeproj are missing/not created itself. It would be great somebody enlighten me as I am new to this framework...
Cole Fortson
@ColeFortson
Nov 30 2015 17:32 UTC
@rajeshm20 I actually had this problem and I don’t remember how I fixed it. Let me check for you.
I tried using brew to install python first
then I did pod update